<h2 class="text-center">Informations sur les clients</h2>

        <table class="table table-striped">
            <thead>
                <tr>
                  <th scope="col">id</th>
                  <th scope="col">Prenom</th>
                  <th scope="col">Nom</th>
                  <th scope="col">Mail</th>
                  <th scope="col">Telephone</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let client of clients">
                  <th scope="row">{{client.id}}</th>
                  <td>{{client.prenom}}</td>
                  <td>{{client.nom}}</td>
                  <td>{{client.mail}}</td>
                  <td>{{client.telephone}}</td>
                </tr>
              </tbody>
        </table>

<a routerLink="/" class="btn btn-primary" role="button">Go back Home</a>